Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 584406 - Review Request: scrub - Disk scrubbing program
Review Request: scrub - Disk scrubbing program
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review (Show other bugs)
5.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: nobody nobody
:
Depends On:
Blocks: 188271 584370 584419
  Show dependency treegraph
 
Reported: 2010-04-21 10:24 EDT by Richard W.M. Jones
Modified: 2016-04-26 11:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-27 11:53:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard W.M. Jones 2010-04-21 10:24:30 EDT
Spec URL: http://94.30.104.162/rhel-5-rhev/scrub.spec
SRPM URL: http://94.30.104.162/rhel-5-rhev/scrub-2.1-3.el5rhev.1.src.rpm
Description:
Scrub writes patterns on files or disk devices to make
retrieving the data more difficult.  It operates in one of three
modes: 1) the special file corresponding to an entire disk is scrubbed
and all data on it is destroyed;  2) a regular file is scrubbed and
only the data in the file (and optionally its name in the directory
entry) is destroyed; or 3) a regular file is created, expanded until
the file system is full, then scrubbed as in 2).
Comment 1 Richard W.M. Jones 2010-05-27 11:53:29 EDT
Closing.  We are not going to include scrub or zerofree in
RHEL 5.  These packages are not necessary for virt-v2v
and we have removed the dependency on them from
libguestfs.

Note You need to log in before you can comment on or make changes to this bug.